kr.co.hanwha.hifive.view

## Interface HFNumberKeypadView.OnNumberKeypadListener

Enclosing class:
  HFNumberKeypadView

    public static interface HFNumberKeypadView.OnNumberKeypadListener

interface

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `easterEgg()`
`void` `onDeleteClicked()`
`void` `onNumberClicked(int num)`

### Method Detail

#### onNumberClicked

    void onNumberClicked(int num)

#### onDeleteClicked

    void onDeleteClicked()

#### easterEgg

    void easterEgg()